@import url('https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@500&family=Mouse+Memoirs&display=swap');

#navbar {
	font-family: 'Darker Grotesque', sans-serif;
	background-color: #530004;
	
}

#navbrand {
	font-family: 'Mouse Memoirs', sans-serif;
	color: white;
	font-size: 2rem;
}

#navlink1 {
	color: white;
}
#navlink2 {
	color: white;
}
#navlink3 {
	color: white;
}
#navlink4 {
	color: white;
}
#navlink5 {
	color: white;
}
#navlink6 {
	color: white;
}